#menu_logout2
  ul.logout
    li
      a#menu1(href="/try")
        span essayer
    li
      a#menu2(href="/")
        span presentation
    li
      a#menu3(href="/signup")
        span inscription
